## haskell-quickcheck 2.1.0.3

=== debian/changelog ===
haskell-quickcheck (2.1.0.3-1build2) natty; urgency=low

  * No-change rebuild against new ABIs on armel

 -- Iain Lane <laney@ubuntu.com>  Thu, 27 Jan 2011 15:28:31 +0000

haskell-quickcheck (2.1.0.3-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 Jan 2011 16:29:16 +0000

haskell-quickcheck (2.1.0.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/changelog: Add Homepage: field.
  * debian/changelog: Add Vcs-Browser: field.
  * debian/changelog: Add Vcs-Darcs: field.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream release, part of the Haskell Platform

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 May 2010 16:26:35 +0200

haskell-quickcheck (2.1.0.2-3) unstable; urgency=low

  * Depend on haskell-devscripts (>= 0.7)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Feb 2010 13:01:57 +0100

haskell-quickcheck (2.1.0.2-2) experimental; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 02 Feb 2010 22:13:55 -0200

haskell-quickcheck (2.1.0.2-1) unstable; urgency=low

  [ Iain Lane ]
  * New upstream release 2.1.0.2
  * debian/control:
    + Switch to team maintenance — thanks to Kari Pahula for previous
      maintainership.
    + Add myself to Uploaders.
    + Update Standards-Version to 3.8.3, no changes required. 

  [ Joachim Breitner ]
  * really add debian/watch file

 -- Iain Lane <laney@ubuntu.com>  Sun, 27 Dec 2009 16:21:45 +0000

haskell-quickcheck (2.1.0.1-7) unstable; urgency=low

  * Dropped versioned dependency on ghc6-doc from libghc6-quickcheck2-doc

 -- Kari Pahula <kaol@debian.org>  Wed, 03 Jun 2009 20:53:42 +0300

haskell-quickcheck (2.1.0.1-6) unstable; urgency=low

  * Renamed binary packages as libghc6-quickcheck2-*.
  * Replaces and conflicts with earlier libghc6-quickcheck-* packages.

 -- Kari Pahula <kaol@debian.org>  Fri, 13 Mar 2009 21:25:59 +0200

haskell-quickcheck (2.1.0.1-5) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 15:07:22 +0200

haskell-quickcheck (2.1.0.1-4) unstable; urgency=low

  * Updated hlibrary.mk to put .haddock file to -dev package.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:47:00 +0200

haskell-quickcheck (2.1.0.1-3) unstable; urgency=low

  * Updated hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Tue, 17 Feb 2009 23:10:13 +0200

haskell-quickcheck (2.1.0.1-2) experimental; urgency=low

  * Updated hlibrary.mk to properly not gzip this package's .haddock file.

 -- Kari Pahula <kaol@debian.org>  Sat, 07 Feb 2009 20:34:05 +0200

haskell-quickcheck (2.1.0.1-1) experimental; urgency=low

  * New upstream release
  * New maintainer.
  * Switched over to using hlibrary.mk and haskell-devscripts.

 -- Kari Pahula <kaol@debian.org>  Sat, 07 Feb 2009 19:52:14 +0200

haskell-quickcheck (1.1.0.0-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:43 +0000

haskell-quickcheck (1.1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:01:00 +0000

haskell-quickcheck (1.0.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:03 +0000

haskell-quickcheck (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs.
    * -doc package calls gen_contents_index from postinst and postrm.

