=== debian/control ===
Source: haskell-quickcheck
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7),
               ghc6 (>= 6.10.4),
               ghc6-prof,
               ghc6-doc,
               haskell-devscripts (>= 0.7),
               cdbs,
               libghc6-mtl-dev (>= 1.1.0.2-7),
               libghc6-mtl-prof,
               libghc6-mtl-doc
Homepage: http://hackage.haskell.org/package/QuickCheck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-quickcheck
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-quickcheck

Package: libghc6-quickcheck2-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Replaces: libghc6-quickcheck-dev (<< 2.1.0.1-6)
Conflicts: libghc6-quickcheck-dev (<< 2.1.0.1-6)
Provides: ${haskell:Provides}
Description: Haskell automatic testing library for GHC
 This package provides a library for the Haskell programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.

Package: libghc6-quickcheck2-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Replaces: libghc6-quickcheck-prof (<< 2.1.0.1-6)
Conflicts: libghc6-quickcheck-prof (<< 2.1.0.1-6)
Provides: ${haskell:Provides}
Description: Haskell automatic testing library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.

Package: libghc6-quickcheck2-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Replaces: libghc6-quickcheck-doc (<< 2.1.0.1-6)
Conflicts: libghc6-quickcheck-doc (<< 2.1.0.1-6)
Description: Haskell automatic testing library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.
