## haskell-quickcheck 2.4.1.1

=== debian/changelog ===
haskell-quickcheck (2.4.1.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:58 +0100

haskell-quickcheck (2.4.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Using Template Haskell only on archtectures that support it.
  * Standards-Version bumped to 3.9.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Tue, 03 May 2011 19:38:47 +0200

haskell-quickcheck (2.4.0.1-2) unstable; urgency=low

  * Build-Depend on ghc-ghci, as this package uses template haskell

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Apr 2011 22:20:08 +0530

haskell-quickcheck (2.4.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Priority: extra

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:13:52 +0530
