=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = quickcheck2

# Disable templateHaskell on architecture that doesn't support it
ifeq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 kfreebsd-i386 kfreebsd-amd64))
	DEB_SETUP_GHC6_CONFIGURE_ARGS = --flags=-templateHaskell
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
