## haskell-quickcheck 2.4.2

=== debian/changelog ===
haskell-quickcheck (2.4.2-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:32:22 +0000

haskell-quickcheck (2.4.2-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:35:33 +0400

haskell-quickcheck (2.4.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 10:43:17 -0500
