=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7),
                ghc (>= 6.10.4),
                ghc-prof,
                ghc-doc,
                ghc-ghci [any-i386 any-amd64],
                haskell-devscripts (>= 0.8),
-               cdbs,
-               libghc-mtl-dev (>= 1.1.0.2-7),
-               libghc-mtl-prof,
-               libghc-mtl-doc
+               cdbs
+  , libghc-random-dev
+  , libghc-random-prof
+  , libghc-random-doc
 Homepage: http://hackage.haskell.org/package/QuickCheck
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-quickcheck
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-quickcheck
