## haskell-quickcheck 2.5.1.1

=== debian/changelog ===
haskell-quickcheck (2.5.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 14:43:45 +0200
