=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7),
                ghc (>= 6.10.4),
                ghc-prof,
                ghc-doc,
                ghc-ghci [any-i386 any-amd64],
-               haskell-devscripts (>= 0.8),
+               haskell-devscripts (>= 0.8.13),
                cdbs
   , libghc-random-dev
   , libghc-random-prof
