## haskell-quickcheck 2.6

=== debian/changelog ===
haskell-quickcheck (2.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 11:54:08 +0200

haskell-quickcheck (2.5.1.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:47 +0200
