=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                ghc (>= 6.10.4),
                ghc-prof,
                ghc-doc,
