## haskell-quickcheck 2.7.6

=== debian/changelog ===
haskell-quickcheck (2.7.6-3) unstable; urgency=medium

  * Test for Template Haskell by testing for the existence of
    /usr/lib/ghc/bin/ghci, rather than by hardcoding an architecture list.
    This should enable Test.QuickCheck.All on powerpc and sparc.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 13:36:22 +0100

haskell-quickcheck (2.7.6-2) unstable; urgency=medium

  * Disable tests when templateHaskell is not available 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 Jul 2014 11:19:01 +0200

haskell-quickcheck (2.7.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Jul 2014 22:46:18 +0200
