=== debian/control ===
--- 
+++ 
@@ -8,12 +8,18 @@
                ghc (>= 6.10.4),
                ghc-prof,
                ghc-doc,
-               ghc-ghci [any-i386 any-amd64],
                haskell-devscripts (>= 0.8.13),
                cdbs
+  , libghc-tf-random-dev
+  , libghc-tf-random-prof
+  , libghc-tf-random-doc
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-transformers-doc
   , libghc-random-dev
   , libghc-random-prof
   , libghc-random-doc
+  , libghc-test-framework-dev
 Homepage: http://hackage.haskell.org/package/QuickCheck
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-quickcheck
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-quickcheck
