## haskell-quickcheck 2.8.1

=== debian/changelog ===
haskell-quickcheck (2.8.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:57 -0500

haskell-quickcheck (2.8.1-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:30 +0200

haskell-quickcheck (2.7.6-7) unstable; urgency=medium

  * Fix code to set non-Template-Haskell configure flags.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 May 2015 19:00:14 +0100

haskell-quickcheck (2.7.6-6) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:45 +0200

haskell-quickcheck (2.7.6-5) experimental; urgency=medium

  * Fix detection whether template haskell is supported

 -- Joachim Breitner <nomeata@debian.org>  Wed, 31 Dec 2014 00:21:07 +0100

haskell-quickcheck (2.7.6-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:09 +0100
