=== debian/control ===
Source: haskell-quickcheck
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-tf-random-dev (>= 0.4),
 libghc-tf-random-prof,
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-random-doc,
 libghc-tf-random-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/nick8325/quickcheck
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-quickcheck2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-quickcheck-dev (<< 2.1.0.1-6),
Provides: ${haskell:Provides},
Replaces: libghc-quickcheck-dev (<< 2.1.0.1-6),
Description: Haskell automatic testing library for GHC
 This package provides a library for the Haskell programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.

Package: libghc-quickcheck2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-quickcheck-prof (<< 2.1.0.1-6),
Provides: ${haskell:Provides},
Replaces: libghc-quickcheck-prof (<< 2.1.0.1-6),
Description: Haskell automatic testing library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.

Package: libghc-quickcheck2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: libghc-quickcheck-doc (<< 2.1.0.1-6),
Replaces: libghc-quickcheck-doc (<< 2.1.0.1-6),
Description: Haskell automatic testing library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.
