## haskell-quickcheck 2.8.2

=== debian/changelog ===
haskell-quickcheck (2.8.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 09:06:43 +0100

haskell-quickcheck (2.8.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:39 -0400

haskell-quickcheck (2.8.2-2) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:56:22 -0400

haskell-quickcheck (2.8.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:02:21 +0200
