=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-random-dev,
  libghc-random-prof,
@@ -17,10 +17,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
  libghc-tf-random-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/nick8325/quickcheck
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-quickcheck2-dev
 Architecture: any
