## haskell-quickcheck 2.9.2

=== debian/changelog ===
haskell-quickcheck (2.9.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 04:03:51 +0000

haskell-quickcheck (2.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:35:44 -0400
