=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-quickcheck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -13,15 +12,13 @@
  libghc-random-prof,
  libghc-tf-random-dev (>= 0.4),
  libghc-tf-random-prof,
- libghc-test-framework-dev (>= 0.4),
- libghc-test-framework-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
  libghc-tf-random-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/nick8325/quickcheck
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-quickcheck2-dev
 Architecture: any
