=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Iain Lane <laney@ubuntu.com>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -18,7 +19,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/nick8325/quickcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck]
 
 Package: libghc-quickcheck2-dev
 Architecture: any
