## haskell-quickcheck 2.12.6.1

=== debian/changelog ===
haskell-quickcheck (2.12.6.1-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:56:35 +0200

haskell-quickcheck (2.12.6.1-2) unstable; urgency=medium

  * Build-depend on haskell-devscripts (>= 0.15) to work around ancient
    timestamp.  closes: #933010.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:33:54 -0400

haskell-quickcheck (2.12.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Jul 2019 12:43:44 -0400
