=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-erf-dev (>= 2),
+ libghc-erf-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-tf-random-dev (>= 0.4),
  libghc-tf-random-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-erf-doc,
  libghc-random-doc,
  libghc-tf-random-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/nick8325/quickcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck]
