## haskell-quickcheck 2.13.2

=== debian/changelog ===
haskell-quickcheck (2.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:17:37 -0400
