=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-erf-dev (>= 2),
- libghc-erf-prof,
- libghc-random-dev,
+ libghc-random-dev (>= 1.0.1.0),
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
- libghc-tf-random-dev (>= 0.4),
- libghc-tf-random-prof,
+ libghc-splitmix-dev (>= 0.0.2),
+ libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-erf-doc,
  libghc-random-doc,
- libghc-tf-random-doc,
+ libghc-splitmix-doc,
 Standards-Version: 4.4.0
 Homepage: https://github.com/nick8325/quickcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck
