=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

DEB_CABAL_PACKAGE = quickcheck2

# Disable templateHaskell on architecture that doesn't support it
DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell ghc --info | fgrep 'Have interpreter' | fgrep -q YES || printf %s --flags=-templateHaskell )

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
