## haskell-quickcheck 2.14.2

=== debian/changelog ===
haskell-quickcheck (2.14.2-1build3) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 13:51:07 +0100

haskell-quickcheck (2.14.2-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:45:58 +0000

haskell-quickcheck (2.14.2-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:39:26 +0000

haskell-quickcheck (2.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:20:06 -0400
