=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-quickcheck
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
 Priority: optional
 Section: haskell
@@ -9,10 +10,11 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-random-dev (>= 1.0.1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (>= 1.2.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-splitmix-dev (>= 0.0.2),
+ libghc-splitmix-dev (>= 0.1),
+ libghc-splitmix-dev (<< 0.2),
  libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
