## haskell-quickcheck 2.14.3

=== debian/changelog ===
haskell-quickcheck (2.14.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:42 +0300

haskell-quickcheck (2.14.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:00:07 +0300
