=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-quickcheck
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.15),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-random-dev (>= 1.2.0),
  libghc-random-dev (<< 1.3),
@@ -19,7 +18,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
  libghc-splitmix-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/nick8325/quickcheck
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck]
