## haskell-quickcheck 2.15.0.1

=== debian/changelog ===
haskell-quickcheck (2.15.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 09:03:39 -0500
