=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.15),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-random-dev (>= 1.2.0),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-splitmix-dev (>= 0.1),
+ libghc-splitmix-dev (>= 0.1.0.2),
  libghc-splitmix-dev (<< 0.2),
  libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
