=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

export CABAL_PACKAGE = quickcheck2

%:
	dh $@
